<div class="prx-wrapper">
    <div>
        <div class="prx-panel">
            <div>
                <h3 class="prx-panel__title" style="width: 90%;"><span class="proxicon-Favourite  prx-xl prx-primary-color"></span><br><span class="prx-panel--gradient-text"> Top 5</span>
                </h3>

                <div class="prx-wrapper ">
                    <!--
                    <div class="prx-row prx-separated-blocks prx-small-collapse prx-row--no-icons" data-equalizer data-equalize-on="medium">
                        <div class="prx-columns prx-medium-expand prx-small-12">
                            <a href="#">Link Link text Link text </a>
                        </div>
                        <div class="prx-columns prx-medium-expand prx-small-12">
                             <a href="#">Link Link text Link text </a>
                        </div>
                        <div class="prx-columns prx-medium-expand prx-small-12">
                             <a href="#">Link Link text </a>
                        </div>
                        <div class="prx-columns prx-medium-expand prx-small-12">
                            <a href="#">Link text Link text </a>
                        </div>
                         <div class="prx-columns prx-medium-expand prx-small-12">
                            <a href="#">Link text Link text </a>
                        </div>
                        
                    </div>
                    
                    
-->


                    <div class="prx-wrapper ">
                        <div class="prx-row prx-separated-blocks prx-small-collapse prx-row-arrow-blocks " data-equalizer data-equalize-on="medium">
                            <div class="prx-columns prx-medium-expand prx-small-12">
                                <div class="prx-info-block prx-info-block--central prx-primary-bg prx-hoverable" data-equalizer-watch>
                                    <a href="#">Verlof aanvragen</a>
                                </div>
                            </div>
                            <div class="prx-columns prx-medium-expand prx-small-12 ">
                                <div class="prx-info-block prx-info-block--central prx-primary-bg prx-hoverable" data-equalizer-watch>
                                    <a href="#">Onkosten nota </a>
                                </div>
                            </div>
                            <div class="prx-columns prx-medium-expand prx-small-12 ">
                                <div href="#" class=" prx-info-block  prx-info-block--central prx-primary-bg prx-hoverable" data-equalizer-watch>
                                    <a href="#">Ziekte verlof</a>
                                </div>
                            </div>
                            <div class="prx-columns prx-medium-expand prx-small-12 ">
                                <div href="#" class=" prx-info-block  prx-info-block--central prx-primary-bg prx-hoverable" data-equalizer-watch>
                                    <a href="#">Vacature aanbod</a>
                                </div>
                            </div>
                             <div class="prx-columns prx-medium-expand prx-small-12 ">
                                <div href="#" class=" prx-info-block  prx-info-block--central prx-primary-bg prx-hoverable" data-equalizer-watch>
                                    <a href="#">Auto accident</a>
                                </div>
                            </div>

                        </div>
                    </div>

<br>
                    
                </div>

<!--
                <div class="prx-linkslist prx-linklist--arrowed">
                    <h3></h3>
                    <ul>
                        <li style="border-bottom: 1px solid #dedede; padding-top: 10px; padding-bottom: 10px;" class="prx-linkslist__linkblock">
                            <div class="prx-linkslist__link"><a href="#">Out of Office van een medewerker activeren</a></div>
                        </li>
                        <li style="border-bottom: 1px solid #dedede; padding-top: 10px; padding-bottom: 10px;" class="prx-linkslist__linkblock">
                            <div class="prx-linkslist__link"><a href="#">Large Skype for Business meeting organiseren</a></div>
                        </li>
                        <li style="border-bottom: 1px solid #dedede; padding-top: 10px; padding-bottom: 10px;" class="prx-linkslist__linkblock">
                            <div class="prx-linkslist__link"><a href="#">Free wifi voor een bezoeker aanvragen </a></div>
                        </li>
                        <li style="border-bottom: 1px solid #dedede; padding-top: 10px; padding-bottom: 10px;" class="prx-linkslist__linkblock">
                            <div class="prx-linkslist__link"><a href="#">Paswoord wijzigen</a></div>
                        </li>
                        <li style="border-bottom: 1px solid #dedede; padding-top: 10px; padding-bottom: 10px;" class="prx-linkslist__linkblock">
                            <div class="prx-linkslist__link"><a href="#">SecurID voor mijn homeworking aanvragen <sup class="prx-status-label prx-status-label--alert">NOT Mobile</sup></a></div>
                        </li>

                    </ul>
                </div>
-->


            </div>
        </div>



    </div>



    <div class="prx-row prx-row-adjust prx-small-collapse prx-medium-uncollapse">
        <div class="prx-medium-6 prx-columns prx-large-4 prx-small-12">
            <div class="prx-panel prx-panel--bare">
                <div class="prx-trigger" data-prxcollapse="prx111p"><span class="proxicon-Plus prx-large-not  prx-float-right" title="toggle open/close"></span>
                    <h3 class="prx-panel__title" style="width: 90%;"><span class="proxicon-Data prx-xl prx-primary-color"></span><br><span class="prx-panel--gradient-text"> Afstandswerken</span>
                    </h3>
                    <div class="prx-panel__short-description">Teleworking en Homeworking: modaliteiten, materiaal aanvragen, ...</div>
                </div>
                <div class="prx-hidden" data-prxid="prx111p">
                    <div class="prx-linkslist prx-linklist--arrowed">
                        <ul>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="http://self-hosting.bgc.net/ehf/e_tools.asp?language=NL&amp;app=ylp" target="_blank">HR Portaal</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="https://hr.proximus.be" target="_blank">HR Portaal</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-status-label--ok prx-status-label" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Mobile</small> <small class="prx-bordered prx-linkslist__linkblock__footer__link" style="padding: 0px 3px; background-color: #eeeeee;"><a href="/docs/DOC-18801" title="go to tutorial" _jive_internal="true">Tutorial</a></small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link">Afstandswerken aanvragen</div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small> <small class="prx-bordered prx-linkslist__linkblock__footer__link" style="padding: 0px 3px; background-color: #eeeeee;"><a href="https://intra.web.bc/hrmportal/connexion_neocase/default.aspx?language=undefined&amp;PageId=1008&amp;artref=203_160504095719" title="go to tutorial">Tutorial</a></small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="https://intra.web.bc/EPP/irj/portal" target="_blank">Een afstandswerkdag inleiden</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link">Toegangsrechten aanvragen voor afstandswerken</div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small> <small class="prx-bordered prx-linkslist__linkblock__footer__link" style="padding: 0px 3px; background-color: #eeeeee;"><a href="/docs/DOC-22877" title="go to tutorial" _jive_internal="true">Tutorial</a></small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="http://euc.bgc.net/SRS/Pages/Default.aspx" target="_blank">Klein IT-materiaal aanvragen</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="http://euc/STW/default.aspx" target="_blank">Teledesk reserveren</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="https://intra.web.bc/EPP/irj/portal/Neocase_redirect?_appid=Ambassador" target="_blank">Bestel je Ambassador-smartphone</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link">Je digitale tools</div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-status-label--ok prx-status-label" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Mobile</small> <small class="prx-bordered prx-linkslist__linkblock__footer__link" style="padding: 0px 3px; background-color: #eeeeee;"><a href="/servlet/JiveServlet/downloadBody/5143-102-1-12649/digital-toolbox-NL.pdf" title="go to tutorial" _jive_internal="true">Tutorial</a></small></div>
                            </li>
                        </ul>
                    </div>
                    <div class="prx-wrapper"></div>
                </div>
            </div>
        </div>
        <div class="prx-medium-6 prx-columns prx-large-4 prx-small-12">
            <div class="prx-panel prx-panel--bare">
                <div class="prx-trigger" data-prxcollapse="prx113"><span class="proxicon-Plus prx-large-not  prx-float-right" title="toggle open/close"></span>
                    <h3 class="prx-panel__title" style="width: 90%;"><span class=" proxicon-Minutes60 prx-xl prx-primary-color"></span><br /><span class="prx-panel--gradient-text"> Tijdbeheer</span>
                    </h3>
                    <div class="prx-panel__short-description">Beheer je afwezigheden, ziekte, werkongevallen, overwerk, ...</div>
                </div>
                <div class="prx-hidden" data-prxid="prx113">
                    <div class="prx-linkslist prx-linklist--arrowed">
                        <ul>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="http://self-hosting.bgc.net/ehf/e_tools.asp?language=NL&amp;app=ylp" target="_blank">HR Portaal</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="https://hr.proximus.be" target="_blank">HR Portaal</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-status-label--ok prx-status-label" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Mobile</small> <small class="prx-bordered prx-linkslist__linkblock__footer__link" style="padding: 0px 3px; background-color: #eeeeee;"><a href="/docs/DOC-18801" title="go to tutorial" _jive_internal="true">Tutorial</a></small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="/external-link.jspa?url=https%3A%2F%2Fintra.web.bc%2FEPP%2Firj%2Fportal" target="_blank">Afwezigheid, tijdsparen, werken op afstand</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link">Afwezigheid, tijdsparen, werken op afstand - SPENCER</div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-status-label--ok prx-status-label" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Mobile</small> <small class="prx-bordered prx-linkslist__linkblock__footer__link" style="padding: 0px 3px; background-color: #eeeeee;"><a href="http://proximus.spencer.co/" title="go to tutorial">Tutorial</a></small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="https://intra.web.bc/EPP/irj/portal/Neocase_redirect?_appid=AbsenceOverview" target="_blank">Overzicht afwezigheden</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="https://intra.web.bc/EPP/irj/portal/Neocase_redirect?_appid=Illnessnotification" target="_blank">Ziekte melden</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="https://intra.web.bc/EPP/irj/portal/Neocase_redirect?_appid=Illnessconfirmation" target="_blank">Ziekte bevestigen</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="https://intra.web.bc/EPP/irj/portal/Neocase_redirect?_appid=Illnessduringday" target="_blank">Ziekte in de loop van de dag</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="https://intra.web.bc/EPP/irj/portal/Neocase_redirect?_appid=Workaccident" target="_blank">Arbeidsongeval</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="https://intra.web.bc/EPP/irj/portal/Neocase_redirect?_appid=Overtime" target="_blank">Overwerk</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                        </ul>
                    </div>
                    <div class="prx-wrapper"></div>
                </div>
            </div>
        </div>
        <div class="prx-medium-6 prx-columns prx-large-4 prx-small-12">
            <div class="prx-panel prx-panel--bare">
                <div class="prx-trigger" data-prxcollapse="prx115"><span class="proxicon-Plus prx-large-not  prx-float-right" title="toggle open/close"></span>
                    <h3 class="prx-panel__title" style="width: 90%;"><span class="proxicon-Bill  prx-xl prx-primary-color"></span><br /><span class="prx-panel--gradient-text"> Verloning &amp; Voordelen</span>
                    </h3>
                    <div class="prx-panel__short-description">Bekijk je verloning &amp; voordelen, beheer je mobiliteitsplan, bestel je Ambassador-device, alles over je Work-Life-voordelen, ...</div>
                </div>
                <div class="prx-hidden" data-prxid="prx115">
                    <div class="prx-linkslist prx-linklist--arrowed">
                        <ul>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="http://self-hosting.bgc.net/ehf/e_tools.asp?language=NL&amp;app=ylp" target="_blank">HR Portaal</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="https://hr.proximus.be" target="_blank">HR Portaal</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-status-label--ok prx-status-label" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Mobile</small> <small class="prx-bordered prx-linkslist__linkblock__footer__link" style="padding: 0px 3px; background-color: #eeeeee;"><a href="/docs/DOC-18801" title="go to tutorial" _jive_internal="true">Tutorial</a></small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="https://intra.web.bc/EPP/irj/portal/Neocase_redirect?_appid=Ambassador" target="_blank">Bestel je Ambassador-smartphone</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="https://intra.web.bc/EPP/irj/portal/Neocase_redirect?_appid=Payslip" target="_blank">Je loonfiche</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="https://intra.web.bc/EPP/irj/portal/Neocase_redirect?_appid=Reward" target="_blank">Your Reward</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="https://intra.web.bc/EPP/irj/portal/Neocase_redirect?_appid=MealVouchers" target="_blank">Maaltijdcheques</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="https://intra.web.bc/EPP/irj/portal/Neocase_redirect?_appid=MobPlan" target="_blank">Mobiliteitsplan</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                        </ul>
                    </div>
                    <div class="prx-wrapper"></div>
                </div>
            </div>
        </div>
        <div class="prx-medium-6 prx-columns prx-large-4 prx-small-12">
            <div class="prx-panel prx-panel--bare">
                <div class="prx-trigger" data-prxcollapse="prx117"><span class="proxicon-Plus prx-large-not  prx-float-right" title="toggle open/close"></span>
                    <h3 class="prx-panel__title" style="width: 90%;"><span class=" proxicon-Smiley prx-xl prx-primary-color"></span><br /> <span class="prx-panel--gradient-text">Personal Growth</span>
                    </h3>
                    <div class="prx-panel__short-description">Vind een training, een job; ontwikkel je talent; prestatiebeheer</div>
                </div>
                <div class="prx-hidden" data-prxid="prx117">
                    <div class="prx-linkslist prx-linklist--arrowed">
                        <ul>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="https://intra.web.bc/EES/aes.php" target="_blank">Personal Growth Platform</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                        </ul>
                    </div>
                    <div class="prx-wrapper"></div>
                </div>
            </div>
        </div>
        <div class="prx-medium-6 prx-columns prx-large-4 prx-small-12">
            <div class="prx-panel prx-panel--bare">
                <div class="prx-trigger" data-prxcollapse="prx119"><span class="proxicon-Plus prx-large-not  prx-float-right" title="toggle open/close"></span>
                    <h3 class="prx-panel__title" style="width: 90%;"><span class=" proxicon-Caddy prx-xl prx-primary-color"></span><br /> <span class="prx-panel--gradient-text">Professionele uitgaven en verplaatsingen</span>
                    </h3>
                    <div class="prx-panel__short-description">This a short description of what to expect from this category</div>
                </div>
                <div class="prx-hidden" data-prxid="prx119">
                    <div class="prx-linkslist prx-linklist--arrowed">
                        <ul>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="http://self-hosting.bgc.net/ehf/e_tools.asp?language=NL&amp;app=ylp" target="_blank">HR Portaal</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="https://hr.proximus.be" target="_blank">HR Portaal</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-status-label--ok prx-status-label" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Mobile</small> <small class="prx-bordered prx-linkslist__linkblock__footer__link" style="padding: 0px 3px; background-color: #eeeeee;"><a href="/docs/DOC-18801" title="go to tutorial" _jive_internal="true">Tutorial</a></small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="https://xp1.mobilexpense.com" target="_blank">MobileXpense</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-status-label--ok prx-status-label" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="https://intra.web.bc/hrmportal/connexion_neocase/default.aspx?PageId=1108&amp;artref=104_160202062057" target="_blank">Dienstverplaatsingen openbaar vervoer</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                        </ul>
                    </div>
                    <div class="prx-wrapper"></div>
                </div>
            </div>
        </div>
        <div class="prx-medium-6 prx-columns prx-large-4 prx-small-12">
            <div class="prx-panel prx-panel--bare">
                <div class="prx-trigger" data-prxcollapse="prx121"><span class="proxicon-Plus prx-large-not  prx-float-right" title="toggle open/close"></span>
                    <h3 class="prx-panel__title" style="width: 90%;"><span class="proxicon-Data  prx-xl prx-primary-color"></span><br /><span class="prx-panel--gradient-text"> Persoonlijke gegevens</span>
                    </h3>
                    <div class="prx-panel__short-description">Bekijk of beheer je persoonlijke data: Passport, een geboorte aangeven, je burgerlijke staat aanpassen, je contactpersonen doorgeven, je werkplek aanpassen, ...</div>
                </div>
                <div class="prx-hidden" data-prxid="prx121">
                    <div class="prx-linkslist prx-linklist--arrowed">
                        <ul>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="http://self-hosting.bgc.net/ehf/e_tools.asp?language=NL&amp;app=ylp" target="_blank">HR Portaal</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="https://hr.proximus.be" target="_blank">HR Portaal</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-status-label--ok prx-status-label" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Mobile</small> <small class="prx-bordered prx-linkslist__linkblock__footer__link" style="padding: 0px 3px; background-color: #eeeeee;"><a href="/docs/DOC-18801" title="go to tutorial" _jive_internal="true">Tutorial</a></small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="https://intra.web.bc/EPP/irj/portal/Neocase_redirect?_appid=Passport" target="_blank">Passport</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="https://intra.web.bc/EPP/irj/go/km/docs/documents/Public%20Documents/LifeChild_NL.htm" target="_blank">Zwangerschap, geboorte</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="https://intra.web.bc/EPP/irj/go/km/docs/documents/Public%20Documents/MaritalStatus_NL.htm" target="_blank">Burgerlijke staat aanpassen</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="https://intra.web.bc/EPP/irj/go/km/docs/documents/Public%20Documents/Contacts_NL.htm" target="_blank">Contacten data aanpassen</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="https://intra.web.bc/fmp/frame.php?relay=MCS_PORTAL_HD-NEW_FROM_TEMPLATE_ID|0000000061" target="_blank">Je werkplek veranderen</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                        </ul>
                    </div>
                    <div class="prx-wrapper"></div>
                </div>
            </div>
        </div>
        <div class="prx-medium-6 prx-columns prx-large-4 prx-small-12">
            <div class="prx-panel prx-panel--bare">
                <div class="prx-trigger" data-prxcollapse="prx123"><span class="proxicon-Plus prx-large-not  prx-float-right" title="toggle open/close"></span>
                    <h3 class="prx-panel__title" style="width: 90%;"><span class="proxicon-Tailor  prx-xl prx-primary-color"></span><br /><span class="prx-panel--gradient-text"> Teamleader</span>
                    </h3>
                    <div class="prx-panel__short-description">Links voor teamleaders</div>
                </div>
                <div class="prx-hidden" data-prxid="prx123">
                    <div class="prx-linkslist prx-linklist--arrowed">
                        <ul>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="http://self-hosting.bgc.net/ehf/e_tools.asp?language=NL&amp;app=ylp" target="_blank">HR Portaal</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="https://hr.proximus.be" target="_blank">HR Portaal</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-status-label--ok prx-status-label" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Mobile</small> <small class="prx-bordered prx-linkslist__linkblock__footer__link" style="padding: 0px 3px; background-color: #eeeeee;"><a href="/docs/DOC-18801" title="go to tutorial" _jive_internal="true">Tutorial</a></small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="https://intra.web.bc/EPP/irj/portal/Neocase_redirect?_appid=Workaccident" target="_blank">Arbeidsongeval</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="http://euc.bgc.net/SRS/Pages/Default.aspx" target="_blank">Een paswoord aanvragen</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link">Toegang applicatie: aanvraag goedkeuren</div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link">Toegang applicatie: goedkeuringsrechten delegeren</div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link">Hardware of IT Services: aanvraag goedkeuren</div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link">My Todo List SAP HR</div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link">NewTone: een job cre&euml;ren / een functie openen</div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link">Ziektemelding voor teamleden</div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link">Out-of-Office van een teamlid aanzetten</div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link">Team planning</div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link">HR-tool: goedkeuringsrechten delegeren</div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link">Externe medewerkers: telefoonnummer toevoegen</div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                        </ul>
                    </div>
                    <div class="prx-wrapper"></div>
                </div>
            </div>
        </div>
        <div class="prx-medium-6 prx-columns prx-large-4 prx-small-12">
            <div class="prx-panel prx-panel--bare">
                <div class="prx-trigger" data-prxcollapse="prx125"><span class="proxicon-Plus prx-large-not  prx-float-right" title="toggle open/close"></span>
                    <h3 class="prx-panel__title" style="width: 90%;"><span class=" proxicon-Meeting prx-xl prx-primary-color"></span><br /><span class="prx-panel--gradient-text"> Evenementen en vergaderingen</span>
                    </h3>
                    <div class="prx-panel__short-description">Diensten reserveren, zalen en (IT-)materiaal bestellen, Guest WiFi voor bezoekers bestellen</div>
                </div>
                <div class="prx-hidden" data-prxid="prx125">
                    <div class="prx-linkslist prx-linklist--arrowed">
                        <ul>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="http://euc.bgc.net/SRS/Pages/Default.aspx" target="_blank">Klein IT-materiaal aanvragen</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link">Een parking reserveren - interne bezoekers</div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small> <small class="prx-bordered prx-linkslist__linkblock__footer__link" style="padding: 0px 3px; background-color: #eeeeee;"><a href="/docs/DOC-1512" title="go to tutorial" _jive_internal="true">Tutorial</a></small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link">Een parking reserveren - externe bezoekers</div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small> <small class="prx-bordered prx-linkslist__linkblock__footer__link" style="padding: 0px 3px; background-color: #eeeeee;"><a href="/docs/DOC-1536" title="go to tutorial" _jive_internal="true">Tutorial</a></small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link">Een carsharingvoertuig reserveren</div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small> <small class="prx-bordered prx-linkslist__linkblock__footer__link" style="padding: 0px 3px; background-color: #eeeeee;"><a href="/docs/DOC-1443" title="go to tutorial" _jive_internal="true">Tutorial</a></small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link">Catering: droge voeding bestellen</div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small> <small class="prx-bordered prx-linkslist__linkblock__footer__link" style="padding: 0px 3px; background-color: #eeeeee;"><a href="/docs/DOC-1551" title="go to tutorial" _jive_internal="true">Tutorial</a></small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link">Catering: 'speciale diensten' bestellen</div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small> <small class="prx-bordered prx-linkslist__linkblock__footer__link" style="padding: 0px 3px; background-color: #eeeeee;"><a href="/docs/DOC-1551" title="go to tutorial" _jive_internal="true">Tutorial</a></small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link">Een vertaling aanvragen</div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small> <small class="prx-bordered prx-linkslist__linkblock__footer__link" style="padding: 0px 3px; background-color: #eeeeee;"><a href="/thread/1355" title="go to tutorial" _jive_internal="true">Tutorial</a></small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="http://b2eappl.bgc.net/e-Interpretation/main.asp?lang=nl" target="_blank">Een tolk reserveren</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="https://intra.web.bc/fmp/index.php?relay=MCS_PORTAL_RS-ACTIVATE%5bSEARCH%7cROOM%7c0000000008%7c%5d" target="_blank">Een vergaderzaal reserveren op 1P, 15T of het Auditorium</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link">Een Skype for Business meeting organiseren voor +50 deelnemers</div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small> <small class="prx-bordered prx-linkslist__linkblock__footer__link" style="padding: 0px 3px; background-color: #eeeeee;"><a href="/docs/DOC-9853" title="go to tutorial" _jive_internal="true">Tutorial</a></small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link">Guest WiFi aanvragen voor een bezoeker</div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small> <small class="prx-bordered prx-linkslist__linkblock__footer__link" style="padding: 0px 3px; background-color: #eeeeee;"><a href="/docs/DOC-13841" title="go to tutorial" _jive_internal="true">Tutorial</a></small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link">Audiovisueel materiaal bestellen</div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small> <small class="prx-bordered prx-linkslist__linkblock__footer__link" style="padding: 0px 3px; background-color: #eeeeee;"><a href="/docs/DOC-1539" title="go to tutorial" _jive_internal="true">Tutorial</a></small></div>
                            </li>
                        </ul>
                    </div>
                    <div class="prx-wrapper"></div>
                </div>
            </div>
        </div>
        <div class="prx-medium-6 prx-columns prx-large-4 prx-small-12">
            <div class="prx-panel prx-panel--bare">
                <div class="prx-trigger" data-prxcollapse="prx127"><span class="proxicon-Plus prx-large-not  prx-float-right" title="toggle open/close"></span>
                    <h3 class="prx-panel__title" style="width: 90%;"><span class="proxicon-Warning-box  prx-xl prx-primary-color"></span><br /> <span class="prx-panel--gradient-text">Problemen melden</span>
                    </h3>
                    <div class="prx-panel__short-description">Meldpunten voor problemen rond IT en gebouwen</div>
                </div>
                <div class="prx-hidden" data-prxid="prx127">
                    <div class="prx-linkslist prx-linklist--arrowed">
                        <ul>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link">Softwareprobleem</div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small> <small class="prx-bordered prx-linkslist__linkblock__footer__link" style="padding: 0px 3px; background-color: #eeeeee;"><a href="/docs/DOC-1626" title="go to tutorial" _jive_internal="true">Tutorial</a></small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link">Hardwareprobleem</div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small> <small class="prx-bordered prx-linkslist__linkblock__footer__link" style="padding: 0px 3px; background-color: #eeeeee;"><a href="/docs/DOC-1627" title="go to tutorial" _jive_internal="true">Tutorial</a></small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="https://intra.web.bc/fmp/frame.php?relay=MCS_PORTAL_HD-NEW_FROM_TEMPLATE_ID%7c0000000862" target="_blank">Schoonmaak</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="https://intra.web.bc/fmp/frame.php?relay=MCS_PORTAL_HD-NEW_FROM_TEMPLATE_ID%7c0000000863" target="_blank">Drank- en snoepautomaten</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="https://intra.web.bc/fmp/frame.php?relay=MCS_PORTAL_HD-NEW_FROM_TEMPLATE_ID%7c0000000882" target="_blank">Sleutels en sloten</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="https://intra.web.bc/fmp/frame.php?relay=MCS_PORTAL_HD-NEW_FROM_TEMPLATE_ID%7c0000000883" target="_blank">Meubilair</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="https://intra.web.bc/fmp/frame.php?relay=MCS_PORTAL_HD-NEW_FROM_TEMPLATE_ID%7c0000000901" target="_blank">Verlichting en elektriciteit</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="https://intra.web.bc/fmp/frame.php?relay=MCS_PORTAL_HD-NEW_FROM_TEMPLATE_ID%7c0000000902" target="_blank">Verwarming en airco</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="https://intra.web.bc/fmp/frame.php?relay=MCS_PORTAL_HD-NEW_FROM_TEMPLATE_ID%7c0000000921" target="_blank">Sanitair</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="https://intra.web.bc/fmp/frame.php?relay=MCS_PORTAL_HD-NEW_FROM_TEMPLATE_ID%7c0000000922" target="_blank">Deuren en ramen</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="https://intra.web.bc/fmp/frame.php?relay=MCS_PORTAL_HD-NEW_FROM_TEMPLATE_ID%7c0000000923" target="_blank">Liften</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                        </ul>
                    </div>
                    <div class="prx-wrapper"></div>
                </div>
            </div>
        </div>
        <div class="prx-medium-6 prx-columns prx-large-4 prx-small-12">
            <div class="prx-panel prx-panel--bare">
                <div class="prx-trigger" data-prxcollapse="prx129"><span class="proxicon-Plus prx-large-not  prx-float-right" title="toggle open/close"></span>
                    <h3 class="prx-panel__title" style="width: 90%;"><span class="proxicon-Products  prx-xl prx-primary-color"></span><br /> <span class="prx-panel--gradient-text">Producten en Diensten</span>
                    </h3>
                    <div class="prx-panel__short-description">CliX</div>
                </div>
                <div class="prx-hidden" data-prxid="prx129">
                    <div class="prx-linkslist prx-linklist--arrowed">
                        <ul>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="http://intra.web.bc/CLX/PUB/oclix_subsites/index.jsp?contentpath=18b32b4de2c910000000015b1d374b0d&amp;language=nl" target="_blank">CBU CliX</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="http://intra.web.bc/CLX/PUB/oclix_intranet/index.jsp?language=nl" target="_blank">EBU CliX</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-hidden prx-status-label prx-status-label--alert" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Not Mobile</small></div>
                            </li>
                        </ul>
                    </div>
                    <div class="prx-wrapper"></div>
                </div>
            </div>
        </div>
        <div class="prx-medium-6 prx-columns prx-large-4 prx-small-12">
            <div class="prx-panel prx-panel--bare">
                <div class="prx-trigger" data-prxcollapse="prx131"><span class="proxicon-Plus prx-large-not  prx-float-right" title="toggle open/close"></span>
                    <h3 class="prx-panel__title" style="width: 90%;"><span class="proxicon-Pxs  prx-xl prx-primary-color"></span><br /><span class="prx-panel--gradient-text"> Proximus-ambassadeur zijn</span>
                    </h3>
                    <div class="prx-panel__short-description" style="visibility: hidden;">This a short description of what to expect from this category</div>
                </div>
                <div class="prx-hidden" data-prxid="prx131">
                    <div class="prx-linkslist prx-linklist--arrowed">
                        <ul>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link">Je digitale tools</div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-status-label--ok prx-status-label" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Mobile</small> <small class="prx-bordered prx-linkslist__linkblock__footer__link" style="padding: 0px 3px; background-color: #eeeeee;"><a href="/servlet/JiveServlet/downloadBody/5143-102-1-12649/digital-toolbox-NL.pdf" title="go to tutorial" _jive_internal="true">Tutorial</a></small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link">Jive Daily installeren</div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-status-label--ok prx-status-label" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Mobile</small> <small class="prx-bordered prx-linkslist__linkblock__footer__link" style="padding: 0px 3px; background-color: #eeeeee;"><a href="/thread/2347" title="go to tutorial" _jive_internal="true">Tutorial</a></small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="/docs/DOC-21284" target="_blank" _jive_internal="true">Office 365 en Skype for Business installeren</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-status-label--ok prx-status-label" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Mobile</small> <small class="prx-bordered prx-linkslist__linkblock__footer__link" style="padding: 0px 3px; background-color: #eeeeee;"><a href="https://intra.web.bc/EES/aes.php?DestURL=%252FGlobalSearch%252Fsearch.aspx%253Fq%253Do365%2526s%253D1" title="go to tutorial">Tutorial</a></small></div>
                            </li>
                            <li class="prx-linkslist__linkblock" style="padding-top: 10px; padding-bottom: 10px; border-bottom-color: #dedede; border-bottom-width: 1px; border-bottom-style: solid;">
                                <div class="prx-linkslist__link"><a href="/thread/10582" target="_blank" _jive_internal="true">Volg ons op de sociale media</a></div>
                                <div class="prx-linkslist__linkblock__footer"><small class="prx-status-label--ok prx-status-label" style="padding: 0px 3px; color: #757575; margin-right: 5px; background-color: #eeeeee;">Mobile</small></div>
                            </li>
                        </ul>
                    </div>
                    <div class="prx-wrapper"></div>
                </div>
            </div>
        </div>
    </div>
</div>
<h3 style="width: 90%;">Status Legend</h3>
<div><span class="prx-status-label">Status</span> : explanation of this status</div>
<div><span class="prx-status-label prx-status-label--blue">Not Jive Daily</span> : this application does not work on Jove daily</div>
<div><span class="prx-status-label--ok prx-status-label">Mobile</span> : this application works on mobile devices</div>
<div><span class="prx-status-label prx-status-label--alert">Not Mobile</span> : this application does not work on mobile devices</div>
<div>&nbsp;.... etc You can give any content a status label of your choice.</div>
<p></p>
</div>